<section class="container-md">
    <div class="row content_form">
        <div class="col-md-6 col-sm-12">
            <form [formGroup]="form">
                <div class="form-group">
                    <label for="exampleInputEmail1">Monto
                        <span *ngIf="!btc.status">BTC</span>
                        <span *ngIf="!usd.status">USD</span>
                    </label>
                </div>

                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text">$</span>
                        <span class="input-group-text">{{form.value.amount | number}}</span>
                    </div>
                    <input type="number" (keyup)="eventTotal()" formControlName="amount" class="form-control"
                        aria-label="Dollar amount (with dot and two decimal places)">
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">total
                        <span *ngIf="!!btc.status">BTC</span>
                        <span *ngIf="!!usd.status">USD</span>
                    </label>
                    <br>
                    <div class="input-group-prepend">
                        <span class="input-group-text">$</span>
                        <span class="input-group-text" [innerHTML]="total"></span>
                    </div>
                </div>
                <button type="submit" class="btn btn-light" (click)="changeMoney()" [disabled]="!form.valid">
                    <img width="50" src="assets/img/shuffle.png" alt="">
                </button>
            </form>
        </div>
        <div class="col-md-6 col-sm-12">
            <ul class="list-group">
                <li class="list-group-item active">Crypto</li>
                <li class="list-group-item" *ngFor="let data of list">
                    <strong>{{data.type}} </strong>
                    <span> {{data.value}} </span>
                    <button type="submit" class="btn btn-light" (click)="exchange(data)">
                        <img width="20" src="assets/img/exchange.png" alt="">
                    </button>
                </li>
            </ul>
        </div>
    </div>
</section>